

Look at the 24 of August issue of JPC. I do not remember the exact page number
but the title of the paper is Correlated ab initio force fields and vibrational
analysis for ioxaozle and isothiazole by Adel A. El-Azhary and Hans U. Suter.

Adel El-Azhary
--------------------------------------------------------------------